export declare const configureStore: () => import("redux").Store<{
    global: import("../domains/global/reducer").StateT;
    chart: import("../domains/chart/reducer").StateT;
    dashboard: import("../domains/dashboard/reducer").StateT;
}, import("redux").AnyAction> & {
    dispatch: unknown;
};
export declare const store: import("redux").Store<{
    global: import("../domains/global/reducer").StateT;
    chart: import("../domains/chart/reducer").StateT;
    dashboard: import("../domains/dashboard/reducer").StateT;
}, import("redux").AnyAction> & {
    dispatch: unknown;
};
